Repository 32bit  Forum
Repository 64bit  Wiki

gnome-glacky

Questo forum raccoglie tutte le discussioni sul progetto Gnome Slacky (Gnome per Slackware).

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Gslacky usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Citare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute.
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

gnome-glacky

Messaggioda smtux » sab gen 26, 2008 20:41

dove posso trovare gnome-glacky per installare anjuta?

grazie!
smtux
Linux 2.6
Linux 2.6
 
Messaggi: 977
Iscritto il: mer ago 31, 2005 23:00
Località: somewhere in the time
Slackware: 12.0

Re: gnome-glacky

Messaggioda gohanz » sab gen 26, 2008 20:47

http://www.slacky.eu/index.php?option=c ... ew&id=1582

Però da ieri che a me il torrent non funziona! :roll:
Avatar utente
gohanz
Staff
Staff
 
Messaggi: 5832
Iscritto il: mar nov 30, 2004 0:00

Re: gnome-glacky

Messaggioda smtux » sab gen 26, 2008 20:53

gohanz ha scritto:http://www.slacky.eu/index.php?option=com_content&task=view&id=1582

Però da ieri che a me il torrent non funziona! :roll:

grazie mille.

Ho la Gslacky 2.8.xx sulla slack 12.0 e volevo installare anjuta, ottengo però il seguente errore:
Codice: Seleziona tutto
anjuta: error while loading shared libraries: libglitz.so.1: cannot open shared object file: No such file or directory

ho scaricato i tgz dal repo della 12.0

cosa potrebbe essere?
smtux
Linux 2.6
Linux 2.6
 
Messaggi: 977
Iscritto il: mer ago 31, 2005 23:00
Località: somewhere in the time
Slackware: 12.0

Re: gnome-glacky

Messaggioda gohanz » sab gen 26, 2008 21:08

smtux ha scritto:
gohanz ha scritto:http://www.slacky.eu/index.php?option=com_content&task=view&id=1582

Però da ieri che a me il torrent non funziona! :roll:

grazie mille.

Ho la Gslacky 2.8.xx sulla slack 12.0 e volevo installare anjuta, ottengo però il seguente errore:
Codice: Seleziona tutto
anjuta: error while loading shared libraries: libglitz.so.1: cannot open shared object file: No such file or directory

ho scaricato i tgz dal repo della 12.0

cosa potrebbe essere?


Il pacchetto di Anjuta è compilato per l'utlima 2.20.3. Che ha come librerie installate Glitz. Quindi non può funzionare su versioni precedenti di GSlacky.
Ti conviene ricompilartelo usano gli SlackBuild.
Avatar utente
gohanz
Staff
Staff
 
Messaggi: 5832
Iscritto il: mar nov 30, 2004 0:00

Re: gnome-glacky

Messaggioda smtux » sab gen 26, 2008 21:12

gohanz ha scritto:
smtux ha scritto:
gohanz ha scritto:http://www.slacky.eu/index.php?option=com_content&task=view&id=1582

Però da ieri che a me il torrent non funziona! :roll:

grazie mille.

Ho la Gslacky 2.8.xx sulla slack 12.0 e volevo installare anjuta, ottengo però il seguente errore:
Codice: Seleziona tutto
anjuta: error while loading shared libraries: libglitz.so.1: cannot open shared object file: No such file or directory

ho scaricato i tgz dal repo della 12.0

cosa potrebbe essere?


Il pacchetto di Anjuta è compilato per l'utlima 2.20.3. Che ha come librerie installate Glitz. Quindi non può funzionare su versioni precedenti di GSlacky.
Ti conviene ricompilartelo usano gli SlackBuild.

ricompilo solo anjuta?
smtux
Linux 2.6
Linux 2.6
 
Messaggi: 977
Iscritto il: mer ago 31, 2005 23:00
Località: somewhere in the time
Slackware: 12.0

Re: gnome-glacky

Messaggioda gohanz » sab gen 26, 2008 21:15

Se hai già installato autogen, gdl e gnome-build recompila solo Anjuta.
Avatar utente
gohanz
Staff
Staff
 
Messaggi: 5832
Iscritto il: mar nov 30, 2004 0:00

Re: gnome-glacky

Messaggioda smtux » sab gen 26, 2008 21:18

gohanz ha scritto:Se hai già installato autogen, gdl e gnome-build recompila solo Anjuta.

ok..grazie.

già che ci sono ti posso chiedere una cosa su Gslaky?
dato che il pc mi serve per lavorare e che la mia 2.18.3 funziona alla grande, mi conviene e quanto è rischioso aggiornare
il sistema alla 2.20.3?
smtux
Linux 2.6
Linux 2.6
 
Messaggi: 977
Iscritto il: mer ago 31, 2005 23:00
Località: somewhere in the time
Slackware: 12.0

Re: gnome-glacky

Messaggioda gohanz » sab gen 26, 2008 21:26

smtux ha scritto:
gohanz ha scritto:Se hai già installato autogen, gdl e gnome-build recompila solo Anjuta.

ok..grazie.

già che ci sono ti posso chiedere una cosa su Gslaky?
dato che il pc mi serve per lavorare e che la mia 2.18.3 funziona alla grande, mi conviene e quanto è rischioso aggiornare
il sistema alla 2.20.3?


Se vuoi usare i pacchetti aggiornati su Slacky dovresti passare alla 2.20.3. Altrimenti puoi restare sulla 2.18.3 se ti trovi bene.
la differenza sta nei pacchetti rimpiazzati dalla 12.0. Sono 5 pacchetti per la 2.18.3 contro 31 pacchetti per la 2.20.3.
Comunque la 2.18.3 è upgradabile alla 2.20.3, basta lanciare l'installer ed i pacchetti verranno aggiornati alla versione più recente.
Il risultato è però garantito solo da un'installazione da una Slackware 12.0 pulita.
Morale della favola, se vuoi aggiornare lo puoi fare benissimo, ma prima salva tutto il lavoro. Io non posso assumermi responsabilità se le cose vanno storte.
Avatar utente
gohanz
Staff
Staff
 
Messaggi: 5832
Iscritto il: mar nov 30, 2004 0:00

Re: gnome-glacky

Messaggioda smtux » sab gen 26, 2008 21:30

gohanz ha scritto:
smtux ha scritto:
gohanz ha scritto:Se hai già installato autogen, gdl e gnome-build recompila solo Anjuta.

ok..grazie.

già che ci sono ti posso chiedere una cosa su Gslaky?
dato che il pc mi serve per lavorare e che la mia 2.18.3 funziona alla grande, mi conviene e quanto è rischioso aggiornare
il sistema alla 2.20.3?


Se vuoi usare i pacchetti aggiornati su Slacky dovresti passare alla 2.20.3. Altrimenti puoi restare sulla 2.18.3 se ti trovi bene.
la differenza sta nei pacchetti rimpiazzati dalla 12.0. Sono 5 pacchetti per la 2.18.3 contro 31 pacchetti per la 2.20.3.
Comunque la 2.18.3 è upgradabile alla 2.20.3, basta lanciare l'installer ed i pacchetti verranno aggiornati alla versione più recente.
Il risultato è però garantito solo da un'installazione da una Slackware 12.0 pulita.
Morale della favola, se vuoi aggiornare lo puoi fare benissimo, ma prima salva tutto il lavoro. Io non posso assumermi responsabilità se le cose vanno storte.

ok, grazie.
per ora resto alla 2.8.13

certo che no ti assumi te la colpa se qcs va storto ci mancherebbe!! Mi sembra che tu faccia già abbastanza ;)!

grazie
smtux
Linux 2.6
Linux 2.6
 
Messaggi: 977
Iscritto il: mer ago 31, 2005 23:00
Località: somewhere in the time
Slackware: 12.0


Torna a Gnome Slacky

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite